
@media (max-width: 328px) {

}
@media (max-width: 348px) {

}

@media (max-width: 420px) {

}
@media (max-width: 480px) {

}
@media only screen and (max-width: 502px) {
.column13 {
    height: 200px !important;
}
}
@media (max-width: 1000px) {

}
@media (min-width: 1001px) {

}

@media (min-width: 768px) and (max-width: 1000px) {

}
@media (min-width: 992px) and (max-width: 1060px) {
.header__center #st-main-menu .main-menu > li > a {
    padding: 35px 0px 35px 10px !important;
}
}
@media (min-width: 1061px) and (max-width: 1111px) {
.header__center #st-main-menu .main-menu > li > a {
    padding: 35px 0px 35px 0px !important;
}
}
@media (min-width: 992px) {
.stt-menu-transparent header.header #main-menu > li a {
    color: #FFF !important;
}
.stt-menu-transparent header.header #main-menu > li a:hover {
    color: #3B71FE !important;
}
}
@media screen and (max-width: 575px) {
.single .st-fixed-form-booking .st-form-booking-action form .submit-group {
    margin-top: 25px;
    margin-bottom: 55px;
}
}

@media screen and (max-width: 396px) {
  .column7 {
    height: 180px !important;
  }
}
 @media screen and (min-width: 396px) and (max-width: 449px) {
  .column7 {
    height: 150px !important;
  }
}
 @media screen and (min-width: 460px) and (max-width: 600px) {
.column19 {
    height: 500px !important;
}	 
}
 @media screen and (min-width: 578px) and (max-width: 767px) {
.elementor-71 .elementor-element.elementor-element-ce559ff > .elementor-widget-container {
    padding: 175px 0px 0px 0px !important;
}
}
 @media screen and (min-width: 402px) and (max-width: 577px) {
.elementor-71 .elementor-element.elementor-element-ce559ff > .elementor-widget-container {
    padding: 195px 0px 0px 0px !important;
}
}
 @media screen and (min-width: 450px) and (max-width: 698px) {
  .column7 {
    height: 120px !important;
  }
}
@media screen and (min-width: 1180px) and (max-width: 1197px) {
  .column7 {
    height: 100px !important;
  }
}
 @media screen and (min-width: 792px) and (max-width: 991px) {
  .column7 {
    height: 100px !important;
  }
}
 @media screen and (min-width: 992px) and (max-width: 1063px) {
  .column7 {
    height: 120px !important;
  }
}
@media screen and (min-width: 1198px) {
  .column7 {
    height: 80px !important;
  }
}

@media screen and (max-width: 991px) {
.page-id-15284 .container {
    margin-top: -90px !important;
}
.header__center #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown li a {
    font-weight: 700 !important;
    text-transform: uppercase !important;
    color: #3b71fe !important;
}
	.page-id-15284 .header__center #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown li a {
    font-weight: 700 !important;
    text-transform: uppercase !important;
    color: #3b71fe !important;
}
	.page-id-15284 .header__center #st-main-menu .main-menu li.current-menu-ancestor > a {
color: #3b71fe !important;
}
	.page-id-15284 .header__center #st-main-menu .main-menu a {
    color: #3b71fe !important;
}
.single-st_tours #gotop {
    display: none !important;
}
.single-st_activity #gotop {
    display: none !important;
}
.single-st_activity .chaty-widget {
display: none !important;
}
.single-st_tours .chaty-widget {
display: none !important;
}
#st-content-wrapper.st-style-elementor .st-fixed-form-booking .close-icon {
    margin-bottom: 5px !important;
}
#st-content-wrapper .hotel-target-book-mobile {
    box-shadow: 0px 0 10px rgb(0 0 0 / 29%);
}
}
@media screen and (min-width: 992px) {
.page-id-15284 .header__center #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown li a {
    color: #3b71fe !important;
}
	.page-id-15284 .header__center #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown li a:hover {
    color: #111111 !important;
}
.page-id-15284.stt-menu-transparent header.header {
    color: #FFF;
    z-index: 12;
    position: absolute;
    width: 100%;
    border-bottom: none;
    background: rgb(35 35 35 / 68%) !important;
    background-image: url(https://lsatravelagency.com/wp-content/uploads/2023/05/test123.jpg) !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-blend-mode: overlay !important;
}
}

@media screen and (max-width: 600px) {
  .column8 {
    width: 100%;
  }
  .column5 {
    width: 100% !important;
  }
}

@media screen and (max-width: 600px) {
  .column11 {
    width: 100% !important;
  }
  .column19 {
    width: 100% !important;
  }
  .column15 {
    width: 100% !important;
  }
	#no5 {
display: none !important;		
	}
}


.mik1 h2{
	text-align: center;
    margin-top: 70px;
    margin-bottom: 30px;
    color: #1A2B48;
    font-family: "DM Sans", Sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 46px;
}
.dropdown.dropdown-user-dashboard {
	display:none !important;
}
.elementor-71 .elementor-element.elementor-element-307d81ea .elementor-heading-title {
 text-shadow: 2px 2px 4px #000000;
}
.owner-info p{
	display:none !important;
}
#lt-span-gt-prices-lt-span-gt-our-standard-prices .content-itinerary {
padding-left: 8px;
}
.st-map-wrapper .c-grey.d-flex.align-items-center{
display:none !important;
}

.column7 h4{
	font-size:16px !important;
	line-height: 20px !important;
}
.column7 h5{
	font-size:16px !important;
	line-height: 20px !important;
}
.column7 {
  float: left;
  width: 33.33%;
  padding: 10px;
  height: 100px; 
	background-color: #ddd;
	border: 2px solid #fff;
  border-radius: 5px;
}
p#vm2{
	color:#222;
	font-weight:500;
}

.row7:after {
  content: "";
  display: table;
  clear: both;
}
.column8 {
  float: left;
  width: 33.33%;
  padding: 10px;
  height: 700px; 
}

.row8:after {
  content: "";
  display: table;
  clear: both;
}

.column5 img {
	border-radius: 10px;
}
.column5 {
margin-bottom:20px !important;
	font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    color: #232323;
}
.column5 p{
    color: #232323 !important;
}
.column5 {
  float: left;
  width: 50%;
  padding: 10px;
  height: 300px; 
}

.row5:after {
  content: "";
  display: table;
  clear: both;
}



.column8 img {
	border-radius: 10px;
}
.column8 {
margin-bottom:20px !important;
	font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    color: #232323;
}
.column8 p{
    color: #232323 !important;
}
.column8 h2{
    font-size:18px !important;
}
.column8 {
  float: left;
  width: 33.33%;
  padding: 10px;
  height: 680px; 
}

.row8:after {
  content: "";
  display: table;
  clear: both;
}


img#cv2 {
	width:290px;
}
img#cv3 {
	width:290px;
}
img#cv4 {
	width:325px;
}
img#cv5 {
	width:320px;
}
img#cv6 {
	width:290px;
}
img#cv7 {
	width:350px;
}
img#cv8 {
	width:280px;
}
img#cv9 {
	width:240px;
}
img#cv10 {
	width:315px;
}
img#cv11 {
	width:295px;
}
img#cv12 {
	width:280px;
}
img#cv13 {
	width:320px;
}
img#cv14 {
	width:265px;
}
img#cv15 {
	width:310px;
}
img#cv16 {
	width:315px;
}
img#cv17 {
	width:295px;
}
img#cv18 {
	width:300px;
}
img#cv19 {
	width:310px;
}
img#cv20 {
	width:280px;
}

.column11 img {
	border-radius: 10px;
	padding-top:10px;
}
.column11 {
margin-bottom:20px !important;
	font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    color: #232323;
	border: 1px dashed #ddd;
	border-radius:10px
}
.column11 p{
    color: #444 !important;
	font-family: 'DM Sans';
}
.column11 {
  float: left;
  width: 50%;
  padding: 10px;
  height: 350px; 
}

.row11:after {
  content: "";
  display: table;
  clear: both;
}
.column11 h2{
	font-family: 'DM Sans';
	font-size:16px !important;
	line-height: 20px !important;
	color: #f55835 !important;
	text-shadow: 1px 1px 1px #00000026;
}

.column15 img {
	border-radius: 10px;
	padding-top:10px;
}
.column15 {
  float: left;
  width: 50%;
  padding: 10px;
  height: 500px; 
margin-bottom:50px !important;
	font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    color: #232323;
	border: 1px dashed #ddd;
	border-radius:10px
}
.column15 p{
    color: #444 !important;
	font-family: 'DM Sans';
	padding-top:10px !important;
	margin-bottom:0px !important;
	    line-height: 30px !important;
    padding-left: 5px;
}
.column15 h2{
	padding-top:0px !important;
	font-family: 'DM Sans';
	font-size:18px !important;
	line-height: 25px !important;
	color: #f55835 !important;
	text-shadow: 1px 1px 1px #00000026;
}

.postid-14861 #st-attributes{
		display:none !important;
}
.postid-14861 .st-description .st-heading-section{
		display:none !important;
}

.column13 {
margin-bottom:20px !important;
	font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    color: #232323;
}
.column13 p{
    color: #444 !important;
	font-family: 'DM Sans';
}
.column13 {
  float: left;
  width: 50%;
  padding: 10px;
  height: 150px; 
}

.row13:after {
  content: "";
  display: table;
  clear: both;
}
.column13 h2{
	font-family: 'DM Sans';
	font-size:24px !important;
	line-height: 25px !important;
    color: #242424 !important;
}
.column13 .fa.fa-check {
color: #f55835 !important;	
}
.postid-14820 .st-description .st-heading-section{
	display:none !important;
}

#nin2 {
	fill: #fff700;
}

.postid-14952 #st-attributes{
		display:none !important;
}
.postid-14952 .st-description .st-heading-section{
		display:none !important;
}

.postid-14953 #st-attributes{
		display:none !important;
}
.postid-14953 .st-description .st-heading-section{
		display:none !important;
}


.page-id-15284 .st-breadcrumb  {
	display:none !important;
}
.page-id-15284 .banner  {
	display:none !important;
}
.elementor-15284 .elementor-element.elementor-element-c18af42.elementor-element {
    text-align: center !important;
}
.page-id-15284 .elementor img {
    padding: 10px !important;
}
img#cz1 {
	width:290px;
}
img#cz2 {
	width:295px;
}
img#cz3 {
	width:300px;
}
img#cz4 {
	width:280px;
}
img#cz5 {
	width:295px;
}
img#cz6 {
	width:290px;
}
img#cz7 {
	width:290px;
}
img#cz8 {
	width:290px;
}
img#cz9 {
	width:290px;
}
img#cz10 {
	width:310px;
}
img#cz11 {
	width:300px;
}
img#cz12 {
	width:305px;
}

.header__center #st-main-menu .main-menu li.menu-item-has-children .menu-dropdown {
    background: #fff0 !important;
}

.bxm2 {
	    animation: bounce 11s ease infinite;
    color: #fff;
    content: '╲╱'; 
    letter-spacing: -1px;
    line-height: 4rem;
    opacity: 0.8;
    text-align: center;
}

.fixed-on-mobile.st-fixed-form-booking.open .close-icon.hide svg {
width: 35px !important;
height: 35px !important;
}

.column19 img {
	border-radius: 10px;
	padding-top:10px;
}
.column19 {
margin-bottom:70px !important;
	font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    color: #232323;
	border: 1px dashed #ddd;
	border-radius:10px;
}
.column19 p{
    color: #444 !important;
	font-family: 'DM Sans';
	padding-left:5px;
	padding-right:5px;
}
.column19 {
  float: left;
  width: 50%;
  padding: 10px;
  height: 420px; 
}
img#nv1 {
	width:100%;
}
.column19 .fa-star{
	color: #f55835;
}